Leap 42.3 Kernel 4.4.71

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Leap 42.3 Kernel 4.4.71

Marco Flores-2
Does anyone else experience Kernel panic when using latest 42.3 kernel (4.4.71)?
I need to use an older version to be able to work on my laptop.

--
Marco "AlpVonKri" Flores
Computer Systems Engineer
[hidden email]
https://t.me/AlpVonKri

Blumen Sistemas y Servicios
https://fb.com/BlumenSisSer

openSUSE
[hidden email]
http://www.opensuse.org
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Leap 42.3 Kernel 4.4.71

Takashi Iwai
On Sun, 18 Jun 2017 19:53:15 +0200,
Marco Flores wrote:
>
> Does anyone else experience Kernel panic when using latest 42.3 kernel (4.4.71)?
> I need to use an older version to be able to work on my laptop.

Open a bug report on bugzilla please.
Give the exact oops messages (at best the full boot messages),
together with hwinfo output.


thanks,

Takashi
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]